/************BANNER SLIDER********************/
.banner-slides-con {
	width: 100%;
	float: left;
	position: relative;
}
.banner_box_slider {
	float: left;
	overflow:hidden;
	width: 100% !important;
}
.banner_box_slider .slide {
	float: left;
	width: 100% !important;
}
.slider-nav-Con {
    width: 1000px;
	margin:0 auto;
    z-index: 999;
	position:relative;
	top:-24px;
}
.navi {
	float:left;
}
.navi a {
	float:left;
	width: 15px;
	height: 15px;
	display:block;
	margin: 0 5px 0 0;
	text-indent: -999999px;
	background:url(../images/pagination.png) no-repeat left center;
}
.navi a:hover {
	background:url(../images/pagination2.png) no-repeat left top;
}
.navi a.activeSlide {
	background:url(../images/pagination2.png) no-repeat left top;
}
